.overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  z-index: 1000;
}

.popup-window {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 580px;
  width: 90%;
  background: #fff;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  z-index: 1001;
  text-align: center;
}

.pop-tit {
  font-size: 1.6rem;
  color: #DC5505;
  margin-bottom: 25px;
}

.pop_btn {
  width: 100% !important;
  margin-bottom: 25px;
}

.close-popup {
  max-width: 60px;
}

@media screen and (max-width:640px) {

  .close-popup {
    max-width: 30px;
  }

}

.contents-banner {
  background-color: #f6ebff;
}
.contents-block {
  padding-bottom: 2em;
  background-color: #f6ebff;
  color: #000;
}


.device-color-list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 1.5rem;
  gap: 1.5rem;
}

.device-color-list li {
    margin: 0 !important;
}

.device-color-btn.color1 {
  background-color: #000;
  color: #fff;
}

.device-color-btn.color2 {
  background-color: #775c8e;
  color: #fff;
}

.device-color-btn.color3 {
  background-color: #cfdde9;
  color: #000;
}


.page-head [class*="btn-"] {
  flex-flow: column;
  width: 8rem;
  align-items: center;
  justify-content: center;
}

.prev-txt, .next-txt {
  font-size: 1.3rem;
  margin-top: 3px;
}

.device-color .comment{
  /*text-align: right;*/
  margin-top: 1rem;
  margin-right: 1.5rem;
}
.device-color-btn {
    position: relative;
    overflow: hidden;
}
.device-color-btn.current::before {
    background: none;
}
.device-color-btn::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}
.black{
  color: #000!important;
}
.main-text {
  font-size: 1.4rem;
}
.comment-box {
  color: #000;
  margin: 0 2rem;
}
.comment {
  margin-top: 1rem;
}
.contents-menu li {
    width: calc((100% - 4rem) / 3);
  }

@media screen and (max-width:768px) {
.page-head [class*="btn-"] {
    width: 5rem;
}

.title-new {
    top: 1px;
    left: 50%;
    margin-left: 17vw;
}

.page-head .page-title .title-text {
    max-width: 26rem;
    margin: auto;
}

.contents-menu li {
  display: flex;
  width: calc((100% - 2rem) / 2);
}
}

@media screen and (min-width:640px) {
.main-text {
  font-size: 1.6rem;
}
.comment-box {
  margin: 0 2rem 1em;
}
}
@media screen and (min-width:960px) {
.contents-block {
  padding-right: 5rem;
  padding-left: 5rem;
}
.comment-box {
  margin: 0;
}
}
